#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-mtl
version: 0.1.11.0
id: microlens-mtl-0.1.11.0-I3xc8yNAKhRDow99zskwam
key: microlens-mtl-0.1.11.0-I3xc8yNAKhRDow99zskwam
license: BSD3
maintainer: Artyom <yom@artyom.me>
homepage: http://github.com/aelve/microlens
synopsis: microlens support for Reader/Writer/State from mtl
description:
    This package contains functions (like '\''view'\'' or '\''+='\'') which work on '\''MonadReader'\'', '\''MonadWriter'\'', and '\''MonadState'\'' from the mtl package.
    .
    This package is a part of the <http://hackage.haskell.org/package/microlens microlens> family; see the readme <https://github.com/aelve/microlens#readme on Github>.
category: Data, Lenses
author: Edward Kmett, Artyom
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Mtl Lens.Micro.Mtl.Internal
abi: 345ef0d60e72e6beffb2245a5ac73b08
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/microlens-mtl-0.1.11.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/microlens-mtl-0.1.11.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/microlens-mtl-0.1.11.0
hs-libraries: HSmicrolens-mtl-0.1.11.0-I3xc8yNAKhRDow99zskwam
depends:
    base-4.10.1.0 microlens-0.4.8.1-7SYUbX7BsEv8bVxypsAUmf
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH transformers-0.5.2.0
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             microlens-0.4.8.1-7SYUbX7BsEv8bVxypsAUmf=0c34ea774f147d5f36c03bc1a30e0f6a
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
haddock-interfaces: /usr/share/doc/haskell-microlens-mtl/html/microlens-mtl.haddock
haddock-html: /usr/share/doc/haskell-microlens-mtl/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

